html, body {
    background-color: #000;
    font-size: 0px;
    overflow: hidden;
    /* NOTE: Don't use `-apple-system` at the head of a shorthand font declaration.
     See https://booking.design/implementing-system-fonts-on-booking-com-a-lesson-learned-bdc984df627f for more info. */
    font-family: "Spacemono", monospace;
}

html, body, #canvas, #loader {
  height: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  top: 0;
  width: 100%;
}

a:link, a:visited {
    color: #ff0000;
}

#loader {
    background-image: url('cover.jpg');
    background-size: cover;
    background-position: center;
}

[data-unity-loaded='true'] #loader {
  display: none;
}

#progress {
  bottom: 0;
  height: 80px;
  position: absolute;
  width: 0;
}






#canvas {
  display: block;
  position: absolute;
  z-index: 0;
}

#status {
    display: none;
    background: #ff0000;
    margin-right: 15px;
    padding: 10px;
}

#performance[data-enabled='true'] {
    display: block;
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #ff0000;
    padding: 10px;
    background: #000;
}

#performance[data-enabled='false'] {
  display: none;
}

[data-unity-loaded='true'] #status[data-enabled='true'] {
  display: block;
}

#xr button {
  border: none;
}

#enterxr {
    display: none;
    position: absolute;
    height: 100px;
    width: 100px;
    right: 30px;
    bottom: 30px;
    background: #ff0000 url(../vr.png) center no-repeat;
    background-size: 80%;
    border: none;
    cursor: pointer;
}

[data-unity-loaded='true'] #enterxr[data-enabled='true'] {
  display: block;
}

#progress,
#enterxr:hover,
#instruction button {
    background-color: #ff0000;
}



#icons {
  display: flex;
}

.panel {
    background: #ff0000;
    display: none;
    max-width: 50%;
    padding: 10px 30px;
    pointer-events: all;
}

.panel[data-enabled='true'] {
  display: block;
}

.center {
  text-align: center;
}
